RubyGems Navigation menu

onfido 2.7.0

A thin wrapper for Onfido's API. This gem only supports v3 of the Onfido API. Refer to Onfido's API documentation for details of the expected requests and responses.

バージョン履歴:

  1. 2.7.0 - January 05, 2023 (24KB)
  2. 2.6.0 - December 02, 2022 (23KB)
  3. 2.5.0 - November 29, 2022 (22.5KB)
  4. 2.4.0 - November 11, 2022 (22KB)
  5. 2.3.0 - May 23, 2022 (22KB)
全てのバージョンを表示 (全39項目)

Runtime依存性 (2):

rack >= 1.6.0
rest-client ~> 2.0

Development依存性 (5):

rspec ~> 3.1
rspec-its ~> 1.2
rubocop ~> 1.11
sinatra ~> 1.4
webmock ~> 3.0

オーナー:

Pushed by:

作者:

  • Onfido

SHA 256チェックサム:

754f0da893c914d95e5db36c7f5f024f5d66de5679778ba138b8a6a5438129be

累計ダウンロード数 1,231,783

このバージョンのみ 1,468

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.4.0

リンク: